html, body {
	background-color:#ffffff;
	color:#000000;
	}

a:link { 
	color: #0066cc;
	text-decoration: none; 
	}
a:visited { 
	color: #0066cc; 
	text-decoration: none;
	} 
a:hover {
    color: #0066cc;
	text-decoration: underline;
    } 
    
div.sidebar a {
	display:block; 
	color: #000000;}

div.sidebar a:link {
	display:block; 
	color: #000000;
	text-decoration: none; 
	}

div.sidebar a:visited { 
	color: #000000; 
	text-decoration: none;
	} 
div.sidebar a:hover { 
	background-color: #ffffff;
	text-decoration: none;
	} 

div.sidebar h2 {
	background-color:transparent;
	color: #000000;
	padding-top: 5px;
	margin-bottom: -2px;
	font-weight: normal;
	display:none;
	}

.sidebar {
	background: url('../images/bottomleft-curve.gif') no-repeat bottom left;
	}

.tabbase0, .tabbase1, .tabbase2, .tabbase3, .tabbase4, .tabbase5, .tabbase6, .tabbase7, .tabbase8, .tabbase9 {
	background: url('../images/bottomleft-curve.gif') no-repeat bottom left;
	}

.newsheadlines {
	background: url('../images/bottomright-curve.gif') no-repeat bottom right;
	}
	
.section0-title, .section1-title, .section2-title, .section3-title, .section4-title, .section5-title, .section6-title, .section7-title, .section8-title {
	background: url('../images/topright-curve.gif') no-repeat top right;
	}
	
.footer0, .footer1, .footer2, .footer3, .footer4, .footer5, .footer6, .footer7, .footer8 {
	background: url('../images/bottomright-curve.gif') no-repeat bottom right;
	}

div.copyright {
	background: url('../images/bottomleft-curve.gif') no-repeat bottom left;
	}
	
.banner1 {
	background: url('../images/background6.png') no-repeat top right;
	margin-top:10px;
	}	
	
.banner2 {
	background: url('../images/background6.png') no-repeat top right;
	margin-top:10px;
	}	
	
.banner3 {
	background: url('../images/background6.png') no-repeat top right;
	margin-top:10px;
	}	
.banner4 {
	background: url('../images/background6.png') no-repeat top right;
	margin-top:10px;
	}		
.tab {
	background: url('../images/tab-topleft.gif') no-repeat top left;
  	}

.tab a { 
	background: url('../images/tab-topright.gif') no-repeat top right;
	}
	
.activetab {
	background: url('../images/tab-topleft.gif') no-repeat top left;
	padding-bottom:1px;
  	}

div.activetab a { 
	background: url('../images/tab-topright.gif') no-repeat top right;
	}

/*section colors*/
.section0-title, .section0, #tab0, .footer0, .tabbase0 {background-color:#0066CC; color:#ffffff;}
.section0-lite {background-color:#6699ff; color:#000000;}
.section1-title, .section1, #tab1, .footer1, .tabbase1 {background-color:#990066; color:#ffffff;}
.section1-lite {background-color:#cc99cc; color:#000000;}
.section2-title, .section2, #tab2, .footer2, .tabbase2 {background-color:#990000; color:#ffffff;}
.section2-lite {background-color:#cc6666; color:#000000;}
.section3-title, .section3, #tab3, .footer3, .tabbase3 {background-color:#000099; color:#ffffff;}
.section3-lite {background-color:#9999cc; color:#000000;}
.section4-title, .section4, #tab4, .footer4, .tabbase4 {background-color:#FF6600; color:#ffffff;}
.section4-lite {background-color:#ffcc99; color:#000000;}
.section5-title, .section5, #tab5, .footer5, .tabbase5 {background-color:#0099CC; color:#ffffff;}
.section5-lite {background-color:#99ccff; color:#000000;}
.section6-title, .section6, #tab6, .footer6, .tabbase6 {background-color:#66CC33; color:#ffffff;}
.section6-lite {background-color:#ccff99; color:#000000;}
.section7-title, .section7, #tab7, .footer7, .tabbase7 {background-color:#009933; color:#ffffff;}
.section7-lite {background-color:#ccffcc; color:#000000;}
.section8-title, .section8, #tab8, .footer8, .tabbase8 {background-color:#003300; color:#ffffff;}
.section8-lite {background-color:#99cc99; color:#000000;}

#hellopage {
background: url("../images/maingraphic.jpg") no-repeat top left;
padding-top:180px;
background-color: transparent;

}